package communication.handler.internal;

/**
 * Definitions of Base register values
 * 
 * @author Paolo
 */
public interface BaseData
{
	public final static int UP = 4;
	public final static int DOWN = 8;
	public final static int SPIN = 0x10;
	public final static int SPIN_45 = 0x11;
	public final static int SPIN_90 = 0x12;
	public final static int SPIN_135 = 0x13;
	public final static int SPIN_180 = 0x14;
	public final static int SOFT_LEFT = 0x20;
	public final static int SOFT_RIGHT = 0x21;
	public final static int HARD_LEFT = 0x40;
	public final static int HARD_RIGHT = 0x41;
	public final static int STOP = 0;
	public final static int SLOW = 1;
	public final static int FAST = 2;
	public final static int SLOW_R2D2 = 0x11;
	public final static int FAST_R2D2 = 0x12;
	public final static int MATCH_SPEED_ENC = 0x21;
	public final static int MATCH_SPEED = 0x22;
	public final static int UNMATCH_SPEED_ENC = 0x23;
	public final static int UNMATCH_SPEED = 0x24;
	public final static int RAW_MATCH_SPEED_ENC = 0x41;
	public final static int RAW_MATCH_SPEED = 0x42;
	public final static int RAW_UNMATCH_SPEED_ENC = 0x43;
	public final static int RAW_UNMATCH_SPEED = 0x44;
	public final static int ENABLE_OBSTAVOID = 0x01;
	public final static int ENABLE_ULTRASOUND = 0x02;
}
