package communication.handler.internal;

/**
 * Definitions of Brain registers
 * 
 * @author Davide
 */
public interface BrainRegister
{
	public final static int BASIC_BEHAVIOR = 1;
	public final static int USER_PROGRAM = 2;
	public final static int COMMAND = 3;
	public static final int PROGRAM_INDEX = 4;
	public static final int PICTURE_INDEX = 5;
	public static final int VERSION = 6;
	public static final int REMOTE_CONTROL = 7;
	public static final int CMOS_CONFIG = 8;
	public static final int CMOS_EXPOSURE = 9;
	public static final int POWER_MODE = 10;
}
