package communication.handler.internal;

/**
 * Definitions of Head registers
 * 
 * @author Paolo
 */
public interface HeadRegister
{
	public final static int TILT_UP = 1;
	public final static int TILT_DOWN = 2;
	public final static int PAN_RIGHT = 3;
	public final static int PAN_LEFT = 4;
	public final static int LED_ON = 5;
	public final static int LED_OFF = 6;
	public final static int LED_BLINK = 7;
	public final static int BASIC_BEHAVIOR = 8;
	public final static int SOUND_AND_TOUCH = 9;
	public final static int SLEEP = 10;
}
