package communication.handler.internal;

/**
 * Definitions of Motherboard register values
 * 
 * @author Paolo
 */
public interface MotherboardData
{
	// Logic battery levels
	public static final int BATTERY_LOGIC_MAX = 170;

	public static final int BATTERY_LOGIC_GOOD = 160;

	public static final int BATTERY_LOGIC_LOW = 150;

	public static final int BATTERY_LOGIC_MIN = 140;

	// Motors battery levels
	public static final int BATTERY_MOTORS_MAX = 165;

	public static final int BATTERY_MOTORS_GOOD = 150;

	public static final int BATTERY_MOTORS_LOW = 135;

	public static final int BATTERY_MOTORS_MIN = 115;

	// LCD Control
	
	public static final int LCD_ERROR = 0x80;

	public static final int LCD_WRITE = 0x10;

	public static final int LCD_EXTERNAL = 0x01;
}
