package communication.handler.internal;

/**
 * Definitions of Voice register values
 * 
 * @author Paolo
 */
public interface VoiceData
{
	public static final int STOP = 0x00;
	public final static int PLAY = 0x80;
	public final static int RECORD = 0x40;
	public final static int DELETE = 0x20;
	public final static int MESSAGE_MASK = 0x1F;

	public final static int ENABLE_WHISTLE = 0x80;
	public final static int ENABLE_PASSWORD = 0x40;
	
	public final static int PHRASE_NUMBERS = 1;
	public final static int PHRASE_SPEECH = 67;
	public final static int PHRASE_EFFECTS = 207;
	public final static int PHRASE_BEEP = 255;
}
