package communication.handler.internal;

/**
 * Definitions of Voice registers
 * 
 * @author Paolo
 */
public interface VoiceRegister
{
	public final static int PHRASE = 1;
	public final static int TEMPERATURE = 2;
	public final static int MAX_MESSAGE = 2;
	public final static int MESSAGE = 3;
	public final static int WORDSET = 4;
	public final static int COMMAND = 5;
	public final static int SNDEXTRA = 6;
	public final static int BASIC_BEHAVIOR = 9;
	public final static int PARAMETER = 15;
}
