package communication.handler.internal;

/**
 * Definitions of Base registers
 * 
 * @author Paolo
 */
public interface BaseRegister
{
	public final static int FORWARD = 1;
	public final static int BACKWARD = 2;
	public final static int ROTATE_FWD_CW = 3;
	public final static int ROTATE_BWD_CCW = 4;
	public final static int BASIC_BEHAVIOR = 5;
	public final static int ULTRASOUND1 = 6;
	public final static int ULTRASOUND2 = 7;
	public final static int ULTRASOUND3 = 8;
	public final static int HIP = 9;
	public final static int LEFT_SPEED = 11;
	public final static int RIGHT_SPEED = 12;
	public final static int LEFT_COUNT = 13;
	public final static int RIGHT_COUNT = 15;
}
