package communication.handler.video;

/**
 * Defines constants used in Video handling
 * 
 * @author Paolo
 */
public interface VideoSettings
{
	// default video resolution
	static final int WIDTH_DEFAULT = 80;
	static final int HEIGHT_DEFAULT = 60;

	// maximum video resolution
	static final int WIDTH_MAX = 160;
	static final int HEIGHT_MAX = 120;

	// pixel formats
	static final int FMT_RGB656 = 0;
	static final int FMT_RGB656_SMOOTH = 1;
}
